@charset "utf-8";
html,body{ font:12px/1.8 'Microsoft YaHei',Tahoma,Verdana,'Simsun'; color:#333; background:#fff; -webkit-text-size-adjust:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#0073a8; text-decoration:none;}
/*头部*/
.head{ background: url(/images/jinbian.jpg) repeat-x 0 0; width:100%; height:30px;font-family:'Microsoft YaHei',"微软雅黑"}
.header{ width:970px; height:30px; margin:0 auto; font-size:12px; position:relative; z-index:2}
.head_left a{display:block;padding:0 15px; background-image:url(/images/small_bg.png);height:30px; line-height:30px;float:left; color:#ccc; font-size:12px;}
.sd_os{ background-position:0 -200px}
.head_left a:hover,.head_left a.borde_none:hover{padding:0 15px;background:none #242729; color:#fff}
.head_left a.borde_none{background:none}
.head_right{width:91px;height:22px;line-height:22px;float:right;background:url(/images/normal.jpg) no-repeat -188px -35px;text-align:center;margin-top:4px;}
.head_right .login{color:#ccc;}
.head_right em{background:url(/images/small_bg.png) no-repeat -114px -119px; width:11px; height:6px;display: inline-block; margin-left:6px; vertical-align:middle;_background:url(/images/small_bg.png) no-repeat -114px -114px;}
.head_right a.login:hover,.head_right a.login_shou:hover{ color:#00a0e9;}
.head_right a.login:hover em{ background:url(/images/small_bg.png) no-repeat -127px -119px;_background:url(/images/small_bg.png) no-repeat -114px -114px;}
.head_right .login_shou{background:url(/images/small_bg.png) no-repeat -153px -119px; color:#ccc; padding-right:20px}
.head_right a.login_shou:hover em{background:url(/images/small_bg.png) no-repeat -165px -119px;_background:url(/images/small_bg.png) no-repeat -165px -114px;}

.logo{width:100%; border-bottom:1px solid #edf1f4; background: url(/images/jinbian.jpg) repeat-x 0 -30px; height:75px;}
.top-logo{ min-height:75px;width:990px; margin:0 auto; background:url(../logo_bg.jpg) no-repeat center top;}
#web_logo{ margin-left:10px; font-size:0px; position:relative; z-index:999;}
.top-nav{ color:#000; position:absolute; right:5px; top:8px; height:57px; z-index:1; text-align:left; width:600px;}
.top-nav a{ color:#000;}
.top-nav a:hover{ color:#ccc;}
.top-nav li.b{ position:absolute; bottom:0px; right:0px;}
.top-nav li.t span{ padding:0px 5px; font-size:10px; color:#bbb;}

/*---------导航-----------*/
.menu_w{ background:url(/images/jinbian.jpg) repeat-x 0 -605px; width:100%; height:37px;}
.menu{ width:970px; margin:0 auto;}
.menu_top{width:980px; height:37px; line-height:37px; float:left}
.menu_top a{display:block;float:left; background:url(/images/small_bg.png) no-repeat 104px -166px; width:105px; font-size:14px; text-align:center; font-weight: bold; font-family: "微软雅黑"; color:#fff;}
.menu_top a:hover{ background:url(/images/menu_hov.jpg) no-repeat 0 4px; color:#000;}
.menu_top a.cutter{ background:url(/images/menu_hov.jpg) no-repeat 0 4px; color:#000;}
.sou{float:right;padding:6px 4px 0 0; position:relative; z-index:1}
.sou input{ border:none; float:right; font-family:"微软雅黑";}
.sou_text{background:url(/images/normal.jpg) no-repeat 0 -35px;width:168px;height:21px;padding-left:7px; color:#666;padding-top:1px; font-size:12px;height:19px\9;padding-top:3px\9;margin-top:1px}
.sousuo{ background:url(/images/small_bg.png) no-repeat -95px -131px; width:30px;height:24px}
.banben{width:52px; position:absolute;top:7px;left:-50px;font-family:"微软雅黑";*left:165px;}
.banben_a{height:19px;border:1px solid #b3b8bd;color:#666;font-size:12px;display:block;padding-left:6px;_margin-bottom:0; background-color:#f6f6f6; border-bottom:none;padding-top:2px ; border-right:1px solid #dfdfe1}
.banben em {background:url(/images/small_bg.png) no-repeat -140px -119px;display:inline-block;height:7px;margin-left:3px;width:11px;*background:url(/images/small_bg.png) no-repeat -140px -121px;_background:url(/images/small_bg.png) no-repeat -140px -113px;*height:10px;}
#banben-qh{border:1px solid #b3b8bd; border-top:none; background-color:#f2f2f3}
#banben-qh a {display:block;height:22px;padding:4px 0 0 6px;color:#666; font-size:12px; border-bottom:1px solid #dfdfe1;}
#banben-qh a:hover{background-color:#fff;color:#1b85c8;}

.sd_os_bg{ background:url(/images/sd_os_bg.jpg) repeat-x left top; width:100%; }        

.inner{ width:1100px; margin:0 auto; position:relative; }
header{ background:#0075c4 url(/images/jinbian.jpg) repeat-x 0 -605px;}
nav{ height:37px; overflow:hidden;}
nav ul li{ float:left; text-align:center; height:37px; line-height:37px; overflow:hidden; background:url(../dt-3.gif) repeat-x; }
nav ul li a{ color:#fff; font-size:14px;}
nav ul li a:hover{ color:#fff;}
nav ul li.line{ width:0px; height:40px; padding:0px; border-left:1px solid #0073bc; border-right:1px solid #0389de;}
nav ul li.hover,nav ul li.navdown{ background:url(../dt-4.gif) repeat-x;}
nav ul li.hover a,nav ul li.navdown a{ color:#444;}
nav ul li.hover a:hover,nav ul li.navdown a:hover{ color:#444;}
#flash{background:url(../sd_os_bg.jpg) repeat-x left top; width:100%; text-align:center;}
#flash .flash{margin:0px auto;width:1080px; height:350px; overflow:hidden;}

/*首页*/
.aboutus{ float:left; width:675px; margin-top:10px;}
.case{ float:right; width:290px; margin-top:10px; overflow:hidden;}
.style-1 h3.title span{ float:left; background:url(../dt-5.gif) repeat-x; height:32px; line-height:32px; padding:0px 25px; color:#fff; font-weight:normal; font-size:14px;}
.style-1 h3.title  a.more{ float:right; width:39px; height:11px; line-height:1000px; overflow:hidden; background:url(../more.gif); margin:10px 10px 0px 0px;}
.style-1 .active{ background:#fff; padding:10px;}
.style-2 h3.title { background:url(../dt-6.gif) repeat-x; height:32px; line-height:32px; padding-left:15px; color:#fff; font-weight:normal; font-size:14px; position:relative;}
.style-2 h3.title a.more{ position:absolute; right:10px; top:0px; color:#fff; font-size:12px;}
.style-2 .active{ background:#fff; padding:10px;}
.style-2 dl.ind{ clear:both; zoom:1}
.style-2 dl.ind dt{ float:left; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; zoom:1}
.style-2 dl.ind dt a{ margin-left:5px;}
.style-2 dl.ind dd{ float:right; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; overflow:hidden;}
.style-2 dl.ind dd h4{ margin-left:10px;}
.style-2 dl.ind dd p.desc{ margin-left:10px; font-style: italic; color:#666;}
.index-news{ float:left; width:330px; margin-right:15px; margin-top:15px;}
.listel li{ margin:0px 5px; height:26px; line-height:26px; overflow:hidden; padding-left:13px; background:url(../dt-11.gif) no-repeat left 12px; }
.listel li a{ margin-right:5px; zoom:1;}
.listel li span{ float:right; color:#666;}
.index-conts{ float:right; width:290px; margin-top:15px;}
.index-product{ padding-top:15px; *margin-top:15px; *padding-top:0px;}
.index-product .profld{ margin:0px; position:relative; overflow:hidden;}
.index-product h3 span{ float:left; }
.index-product ol{ position: absolute; width: 2012em; }
.index-product ol li{ float:left; text-align:center; }
.index-product ol li a.img{ display:block; text-align:center; font-size:0px;}
.index-product ol li a.img img{ margin:auto; border:1px solid #d6d6d6;}
.index-product ol li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.index-product .flip{ height:20px; overflow:hidden; margin:8px 15px 0px; float:left; }
* html .index-product .flip{ width:300px;}
*+html .index-product .flip{ width:300px;}
.index-product .next,.index-product .prev{ width:18px; height:18px; overflow:hidden; display:block; float:left; background:url(../neu.gif) no-repeat;}
.index-product .next{ background-position:-17px 0px; }
.index-product .next:hover{ background-position:-57px 0px; }
.index-product .prev{ background-position:-40px 0px; }
.index-product .prev:hover{ background-position:0px 0px; }
#trigger{ float:left; margin-right:5px; margin-top:0px; position:relative; bottom:8px; *bottom:0px; *top:5px; zoom:1;}
#trigger a{ background:url(../neu.gif) no-repeat -78px -10px; width:8px; height:8px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger a.current{ background-position:-78px 0px;}

#tabs-nav{ float:left;text-align: center; margin-left:15px;}
#tabs-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display:inline; position:relative; *top:12px;}
#tabs-nav li a {width: 8px; height: 8px; display: block; overflow:hidden; background:#9df0f5; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
#tabs-nav li a:hover { background:#fff; }
#tabs-nav li a.flex-active{ background:#fff; cursor: default; }
.index-links{ background:#fff; padding:5px 15px 10px; margin-top:15px; position:relative;}
.index-links h3{ height:32px; line-height:32px; padding-left:20px; background:url(../dt-2.gif) no-repeat left center; font-weight:normal; font-size:14px; position:relative; border-bottom:1px dotted #ccc; margin-bottom:10px;}
.index-links h3 a.more{ position:absolute; right:10px; top:0px; color:#666; font-size:12px;}
.index-links ul{ margin:0px; padding:0px;}
.index-links .img{ margin-bottom:3px;}
.index-links .img li{ list-style:none; display:inline; padding-right:5px;}
.index-links .img img{ width:88px; height:31px;}
.index-links .txt{ zoom:1;}
.index-links .txt li{ list-style:none; float:left; width:88px; height:20px; line-height:20px; margin-right:5px; overflow:hidden;}

/*底部*/
.footerb{ width:970px;height:35px;margin:0 auto;}
.foot-nav{ padding-top:5px;text-align:left; height:25px; line-height:25px;width:700px; overflow:hidden;font-family:"宋体";color:#FFFFFF; font-weight:300;}
.foot-nav a{ font-family:"宋体";color:#FFFFFF; font-weight:300; }
.foot-nav span{ padding-left:5px; padding-right:5px;}
.foot-text{ width:270px;color:#FFFFFF;padding-top:5px; }
.foot-text ul{padding:0px; margin:0px;}
.foot-text li{padding-top:0px;height:25px; line-height:25px;}



/*内页侧栏*/
.sidebar{ margin-top:15px;}
.sidebar .sb_nav{ float:left; width:220px;background:#fbf8f8; overflow:hidden;border:1px solid #e3e3e3;}
.sidebar .sb_nav h3.title{ text-align:left; background:url(../dt-6.gif) repeat-x; padding:0px 15px; height:33px; line-height:33px; border-bottom:1px solid #cecece; font-size:14px; color:#fff;font-weight:bold;}
.sidebar .sb_nav h3.line{ margin-top:15px; }
.sidebar .sb_nav .active{ padding:10px 0px; background:#fff;font-weight:bold;}
#sidebar dl{margin-left:0px;}
#sidebar dl dt{background:url(../left-bj-up.gif) no-repeat; padding-left:18px;width:220px;height:26px; line-height:26px;DISPLAY: block; margin-top:8px;}
#sidebar dl dt a{font-weight:bold;color:#232425; font-size:14px;}
#sidebar dl dt a:hover{ color:#008de2; font-size:14px;}
#sidebar dl dd{ padding:0px 0px 0px 5px;}
#sidebar dl dd h4{ font-weight:normal; padding:3px 0px 3px 2px; background:url(../dt-0.gif) no-repeat left center;}
#sidebar dl dt.on a{ font-weight:bold;color:#232425;}
#sidebar dl h4.on a{ font-weight:bold;}
.sidebar .sb_box{ float:right; width:755px; background:#fff; overflow:hidden; }
.sidebar .sb_box h3.title{ border-bottom:1px solid #ddd; background:#f8f8f8; height:35px; line-height:35px; position:relative;}
.sidebar .sb_box h3.title span{ position:absolute; left:0px; top:-1px; font-size:14px; font-weight:800; border-bottom:2px solid #0075c4; padding:0px 15px;}
.sidebar .sb_box h3.title div.position{ float:right; font-weight:normal; position:relative; top:3px; right:15px; background:url(/images/weizhi.png) no-repeat left; padding-left:25px;}
.sidebar .sb_box h3.title div.position a{color:#232425;}


/**BANNER样式*/
/*********************首页****************************/
/***************公共样式***********************/
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6, {font-size:12px; font-weight:normal;}
input,button,textarea,select{font:100% Arial,'宋体';}
 
/* 默认全局样式超链接样式 */
.clear{clear:both;}
.right{ float:right;}
.left{ float:left;}
.textright{text-align:right;}
.textleft{text-align:left;}
.textcenter{text-align:center;}
.bj{ width:100%; height:0px; clear:both; font-size:0px; line-height:0px; overflow:hidden;  }

/*********************首页****************************/
.top,.nav,.content,.footer,#info_con{width:975px;margin:0 auto;}
#topbj{ background:url(/images/index_02.jpg) repeat-x; height:92px;}
.top_navcon{ background:url(/images/index_07.jpg) repeat-x;height:29px;}
.top_nav{padding-top:3px; }
.top_navcon span{ color:#fff;margin:5px 10px 0 0; display:block}
.top_navcon span a{ color:#fff;}
.top_navcon span a:hover{ color:#fff;}
.telephone {padding-top:30px;}
#navbj{ background:url(/images/index_32.jpg) repeat-x; height:50px;}
.nav_con{width:730px;font-family:"微软雅黑";}
.nav_con li{
	background:url(/images/index_35.jpg) 0 center no-repeat;
	float:left;
	color:#344c61;
	font-size:15px;
	line-height:50px;
	padding:0 20px;
	/* [disabled]font-weight: bold; */
} 
#contentbj{ background:url(/images/index_48.jpg) repeat-x;}
.content{ background: url(/images/conbj_50.jpg) no-repeat top;height:364px; overflow:hidden;}
.content1 {width:180px;  background:url(/images/index_51.jpg)  right 0 no-repeat;height:159px;padding:20px 25px 0 35px;}
.content2{width:188px;height:159px; overflow:hidden;padding:20px 25px 0 20px;}
.content1 dt, .content2 h5{ color:#3d5d79;font-size:14px;}
.more{ color:#3692e8;}
.more a{ color:#3692e8;}
.more a:hover{ color:#e60012;}
.content2 span{ color:#bcbcbc;}
.content3{ width:970px; text-align:center; margin-top:30px; padding-left:20px;}
.content3 .indexbpic{ width:290px; text-align:center; float:left; margin-right:20px;}
#footerbj{background:url(/images/index_57.jpg) repeat-x;height:233px;}
.footer{ background:url(/images/footerbj_60.jpg) no-repeat;height:198px;}
.contact{width:215px;padding-top:30px; text-align:right;}
.contactright{width:750px; padding-top:30px;}
.contacttitle{ background:url(/images/index_65.jpg) 0 bottom repeat-x;height:27px;width:750px;padding-top:20px;margin-bottom:7px;}
.contactcon {width:171px; float:left}
.font14px{ font-size:14px; color:#FFFFFF; font-weight:600; width:190px; margin-bottom:5px;background:url(/images/index_65.jpg) 0 bottom repeat-x; padding-left:5px;}
.contacttitle li{ float:left; color:#fff; font-size:14px;width:190px;padding-left:5px;}
.white li{padding-left:5px;width:190px;}
.white,.white li a{ color:#dee8ee; font-size:12px;}
.white li a:hover{color:#dee8ee;font-size:12px;}
/*****************************************************/
.info_con dd{
	font-family:"微软雅黑";
	color:#2d3a49;
}
.info_con dt{
	font-size:18px;
	font-family:"微软雅黑";
	padding:20px 0 5px 0;
	color:#252f3b;
	font-weight: bolder;
}
.location{
	border-bottom:#e0e3ec solid 1px;
	padding:20px 0 5px 0;
	font-family: "宋体";
	color: #47516b;
}
.blue {
	font-family: "宋体";
	font-size: 12px;
	color: #3e87d3;
}

#Tab1{margin:20px 0;}
.Menubox { background: url(images/on.gif);height:39px;}
.Menubox ul{ }
.Menubox li{ float:left;font: bold 14px/35px "微软雅黑";cursor:pointer;text-align:center;color:#213d71; background:url(/images/about_05.jpg);margin:0 3px; border-left:#eaeaea solid 1px;padding:0 12px;  border-right:#eaeaea solid 1px; /*display:block;*/}/*cursor:pointer;让鼠标变成手型*/
.Menubox li.hover{
	background: url(/images/about_03.jpg);
	color:#fff;
	font-size: 14px;
}
.Contentbox{ border-top:none;}
.about_con p{ font-size:12px; font-family:"宋体"; font-weight:normal;margin-bottom:10px;padding-top:10px;}
.about_con p strong{ color:#3e87d3}
.about_conbj,.culture,.superiority,.explain{ background:#eaf1f2;padding:20px;}
.culture,.superiority,.explain,.server_rental{margin-top:15px;}
.about_con1{width:291px;}
.about_con1 h5{
	background:#e0eaff;
	border-bottom:solid 1px #d0ddfb;
	text-align:center;
	padding:10px 0px;
	font-size:14px;
	color:#213d71;
	font-family:"微软雅黑";
	margin:0px;
	font-weight: 600;
}
.aboutcon1_con{ background:#f7fbfc;padding:13px;}
.about_con1{margin-right:30px;}
.aboutcon1_con img{margin-bottom:10px;}
.culture1{ background:#f3f9fc;padding:10px 20px;*padding:10px 20px 0px 20px !important;margin-top:15px;}
.culture1 img{ float:left;}
.culture1 strong{ font-size:14px; font-family:"微软雅黑"; color:#213d71;}
.culture1 span{ font-size:14px; color:#4d5763;padding-top:10px;}
.superiority p{ font-size:14px;}
.superiority p strong,.explain p strong ,.managed_area p strong{color:#3e87d3;}
.superiority p span{ display:block; font-family:"微软雅黑"; color:#213d71;margin:20px 0 10px 0;}
/*******************服务器托管*****************************/
.managed_area h5{
	font-family: "微软雅黑";
	font-size:13px;
	font-weight:500;
	color:#17213b;
	padding:20px 0 10px 0;
}
.managed_area td{
	text-align:center;
	border-right:#fff solid 1px;
	padding:10px 0;
	font-family: "宋体";
	font-size: 14px;
	/* [disabled]color: #4d5763; */
}
.blue01 {
	font-family: "微软雅黑";
	font-size: 13px;
	font-weight: bold;
	color: #41607b;
	text-align: center;
}

.managed_area .title{
	font-family:"微软雅黑";
	color:#41607b;
	font-size:13px;
	font-weight: bold;
}
.managed_area .title1{
	font-family:"微软雅黑";
	color:#5479ca;
	font-size:12px;
	font-weight: 500;
}
.red{
	color:#e60012;
	font-size:12px;
	font-family: "宋体";
	font-weight: 400;
}
.tips{ background:#f3f9fc;padding:10px 20px;margin-top:20px; display:block;}
.explain h5{
	font-family: "微软雅黑";
	font-size:14px;
	color:#213d71;
	padding-bottom:10px;
	font-weight: 600;
}
.huise {
	font-family: "宋体";
	font-size: 12px;
	color: #4d5763;
	line-height: 30px;
}
.bule0 {
	font-family: "宋体";
	font-size: 12px;
	color: #3e87d3;
}


/********************服务器租用**********************************/
.server_rental{
	background:#f3f9fc;
	padding:10px;
	border:#d8e3f7 solid 1px;
	color: #4d5763;
	font-family: "宋体";
	font-size: 12px;
}
.server_rental1{
	background:url(/images/server_rentalbj_03.jpg) no-repeat;
	width:229px;
	height:411px;
	padding: 4px 0 0 4px;
	float:left;
	margin-right:8px;
	/* [disabled]color: #F00; */
}
.server_rental1 span{ padding:20px 12px 12px 12px; display:block;}
.server_rental1 span strong{
	font-family:"微软雅黑";
	color:#263443;
	font-weight: bold;
}
.server_rental1_line{border-top:#fff solid 1px;}
#info_con #Tab1 .Contentbox #con_one_1 .about_con .server_rental .server_rental1 .anniu{ margin-top:-10px;}
.about_con .server_rental .server_rental1 .anniu0{ margin-top:13px;}
#info_con #Tab1 .Contentbox #con_one_2 .about_con .server_rental .server_rental1 .anniu{ margin-top:-10px;}
.about_con .server_rental .server_rental1 .anniu0{ margin-top:13px;}

#info_con #Tab1 .Contentbox #con_one_3 .managed_area table tr .title1 {
	font-family: "微软雅黑";
	font-size: 12px;
	font-weight: normal;
	color: #5479ca;
}

.asia_lw{ background: #f6f6f6; height:35px; border-bottom:1px solid #e9e9e9; font-size:14px;font-family:"微软雅黑"; text-align:center; line-height:32px;}
.green{color:#408500;}
.fl{float:left;}
.asia_jg{color:#7b7b7b;width:110px; text-align:center;}
.rmb{ font-size:18px; color:#cd0000; font-family:Georgia,"微软雅黑";}
.tablecon001 .rmb{ font-size:14px;}
.domain_jiagebiao{width:737px; display:table;}
.damain_zimu{ margin-top:10px; margin-left:10px; margin-bottom:10px; display:table;}
.damain_zimu ul li{ float:left; width:54px; margin-right:10px; border-bottom:1px dotted #b2b2b2;}
.damain_zimu ul li a{float:left; width:54px; background: url(/images3/tubiao.gif) no-repeat 0px -716px; padding-left:10px; font-family:arial; font-size:14px; height:24px; line-height:24PX;}
.damain_zimu ul li a:hover{font-family:arial; background:#73a42a; padding-left:3px; padding-right:3px; color:#fff;
float:left; width:54px;font-family:arial; font-size:14px; height:24px; line-height:24PX;}

.website-list {
	LINE-HEIGHT: 25px; MARGIN-TOP: 10px
}
.website-list DIV {
	MARGIN: 0px 10px 20px 0px; WIDTH: 355px; FLOAT: left; background:url(websitebg.jpg) left top no-repeat; 
}
.website-list H5 {
	PADDING-LEFT: 30px; FONT-FAMILY: "微软雅黑"; COLOR: #223e56; FONT-SIZE: 14px;letter-spacing:3px; font-weight:600; border-bottom:1px #c6c7c8 solid;
}
.website-list UL {
	MARGIN: 5px 0px 0px 2px
}
.website-list LI {
	PADDING-LEFT: 8px; padding-right:8px; BACKGROUND: url(/images/ico-list1.gif) no-repeat 0px 10px
}
.website-list P {
	PADDING-LEFT: 18px
}
.website-list BUTTON {
	MARGIN-TOP: 10px
}
.tablea a{ color:#223e56; text-decoration:none; }




#servershouye{ background-color:#00a1e9;width:100%; text-align:center; margin-top:20px; margin-bottom:10px;}
#servershouye .servershouye{margin:0px auto;width:1100px; height:80px; overflow:hidden; color:#054976; font-size:18px; font-weight:600; text-align:left; padding:10px;}
#servershouye .servershouye a{color:#054976; font-size:18px; font-weight:600;}
#servershouye1{ background-color:#00a1e9;width:100%; text-align:center; margin-top:20px;}
#servershouye1 .servershouye1{margin: 0 auto;clear: both;width:1150px; height:200px; overflow:hidden; color:#054976;text-align:center; padding:5px 0px;}
#servershouye1 .servershouye1 li{ float:left; padding-left:40px; width:135px; margin-top:5px;}
#servershouye1 .servershouye1 p{ text-align:center;font-size:16px; font-weight:600; word-spacing:50px; letter-spacing:2px;}

.fuwuqitaocan {width:1170px;margin:0px auto;overflow:hidden;padding-bottom:0px; 
}
.fuwuqitaocand{height: 40px;border-bottom: 1px dashed #8c8c8c;width: 100%; }

.fuwuqitaocand span {display: inline-block;font-size: 20px;margin-top: 4px;font-family: 'Microsoft Yahei';border-bottom: 2px solid #999999;
}

/** start news **/

.newsd {
	width: 100%;
	clear: both;
}


.newsd .zxgg{
	width: 370px;
	height: 303px;
	overflow: hidden;
	float: left;
	border: 1px solid #dddddd;
	margin: 10px 0;
	margin-left:5px;
}

.newsd .hydt {
	width: 370px;
	height: 303px;
	overflow: hidden;
	float: left;
	border: 1px solid #dddddd;
	margin: 10px 0;
	margin-left:2.0%;
}

.newsd .mtbd {
	width: 370px;
	height: 303px;
	overflow: hidden;
	float: right;
	border: 1px solid #dddddd;
	margin: 10px 0;
	margin-right: 5px;
}

.newsd .headd {
	border-bottom: 1px dotted #dddddd;
	height: 40px;
}
.newsd .headd .title {
	height: 40px;line-height: 40px;float: left;margin-left: 10px; 
}
.newsd .headd .title  a:hover{color:#019ee7;
}
.newsd  .headd .title h2 {
font-size: 20px;font-family: 微软雅黑;
}

.newsd .headd .titled {
	border-bottom: 2px solid #8c8c8c;
	height: 40px;
	line-height: 40px;
	float: left;
	margin-left: 10px;
}
.newsd  .headd .titled h2 {
	font-size: 20px;
	font-family: 微软雅黑;
}

.newsd .headd .more {
	float: right;
	height: 40px;
	line-height: 40px; padding-right:5px;
}
.newsd .headd .more a {
	color: #878585;font-size:14px;
}

.newsd .headd .more a:hover {
	color: #359EF4;
}

.newsd .contentd{text-align:center; width:370px; height:263px;
}
.newsd .contentzxgg{text-align:center; width:370px; height:263px; overflow:hidden;
}
.hover {width:370px;}

.newsd .contenthydt{text-align:center; width:370px; height:263px;
}
.newsd .contentmtbd{text-align:center; width:370px; height:263px;
}

.newsd .contentdd .newslist{
	height:30px;line-height: 30px;font-size:14px;font-family: 微软雅黑;margin-top:8px;border-bottom:1px dashed #dddddd; padding-left:10px;
}
 .newsd .contentdd .newslist a{
background:url(../dt-11.gif) no-repeat 3px ;padding-left:12px;}
.newsd .contentdd .newslist a:hover{
	color:#008de2;
}
/** end news **/

/* fuwuqitaocanone */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}/* Hides from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}/* End hide from IE-mac */
*+html .clearfix{min-height:1%;}
/* fuwuqitaocanone */

/*end fuwuqitaocanone */
.mtbdright {width:370px;height:300px;overflow: hidden;float: left;border: 1px solid #dddddd; margin-top:10px; margin-left:25px;}
.newsd .contentddleft{width:766px; overflow:hidden;height:303px;border: 1px solid #dddddd; float:left;margin: 10px 0 10px 0; padding:0px;text-align:left; }
.indexser{width:766px;height:303px;text-align:left; overflow:hidden;}
.altil {width:766px;height:36px;border-bottom:#01a6f8 3px solid; float:left;}
.altil li{ float:left; font-size:16px;border-left:solid 1px #fff;height:36px;}
.altil .liborder{border-right:#CCCCCC 1px solid;}
.altil li.born{ border-right:0;}
.altil li a{line-height:36px; display:inline-block; padding:0 0 0 7px; color:#3e3e3e;}
.altil li a span{line-height:36px; display:inline-block; padding:0 7px 0 0;}
.altil li a:hover,.altil li a.cur{ position:relative; color:#fff; background:url(/images/sd02.jpg) no-repeat 0 0;}
.altil li a:hover span,.altil li a.cur span{background:url(/images/sd02.jpg) no-repeat right 0;}
.altil li a:hover em,.altil li a.cur em{ position:absolute; background:url(/images/ico02.jpg) no-repeat 0 0; top:38px; left:56px; width:14px; height:7px; display:block;}
.al_c {width:765px;height:260px;float:left; text-align:left;}
.al_l {height:260px;float:left; text-align:left; padding-left:12px; padding-top:5px; padding-bottom:5px;}
.al_l dl{ height:260px; overflow:hidden}
.al_l dt{ width:145px; padding:12px 0 0; float:left;}
.al_l dt img{ width:132px; height:97px;}
.al_l dd{ width:290px; line-height:26px; font-size:15px;float:left;}
.al_l dd h3{ height:41px; line-height:41px; border-bottom:dashed 1px #afafb2; font-size:15px;}
.al_l dd p{ height:58px; padding:5px 0 0;border-bottom:dashed 1px #afafb2; overflow:hidden;}
.al_l dd p span{ font-size:18px; display:block;}

.contentbannertop{ width:1170px;margin:0px auto;overflow:hidden; padding:10px 5px; font-size:16px; }
.contentbannertop p{ text-indent:2em; line-height:1.8em;}
.contentbannertop p img{ width:210px; height: 129px; margin-right:10px;border:#999999 1px solid; float:left; 
padding:3px;border:1px solid #000;-moz-box-shadow:3px 3px 4px #4f4f4f;-webkit-box-shadow:3px 3px 4px #ccc;box-shadow:3px 3px 4px #4f4f4f;background:#fff;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#4f4f4f');}
.contentbannertop h1{ color:#0099d2; font-size:22px; font-weight:800; margin-bottom:20px;}
.contentbannertop h1 a{ color:#0099d2; font-size:22px; font-weight:800;}
.contentbanner { 
    width:1170px;
    margin:0px auto;
    overflow:hidden; 
    padding-bottom:0px; 
}

.contentbannerd{height: 40px;border-bottom: 1px dashed #8c8c8c;width: 100%; 
}
.contentbannerd span { color:#0073a8;
	display: inline-block;
	font-size: 20px;
	margin-top: 4px;
	font-family: 'Microsoft Yahei';
	border-bottom: 2px solid #999999;
}
.contentbannerd span a{ color:#0073a8;
}
/** start product list **/
.productbox {
	width: 100%;
	height: 440px;
	margin: 0 auto;
	clear: both;
	line-height: 18px;
	color: #999999;
	font-size: 14px;
	clear: both;
}
.productbox .box {
	border: 1px solid #d6d6d6;
	display: inline;
	width: 270px;
	height: 418px;
	float: left;
	overflow: hidden;
	position: relative;
	margin: 10px 0;
}
.productbox .boxon {
	display: none;
	width: 270px;
	height: 418px;
	background: #99D7F1;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background:url('/images/box2bg.gif') repeat;
}
.productbox .box .picon {
	width: 270px;
	height: 96px;
	text-align: center;
	position: absolute;
	top: 0;background:url(/images/serverpic01.jpg) 0 0 no-repeat;
}
.productbox .box .picon span {
	width: 270px;
	height: 96px;
	display: inline-block;
}
.productbox .box .texton {
	width: 270px;
	height: 380px;
	color: #3e454b;
	position: absolute;
	top:95px;
	z-index: 2;
	font-family: 'Microsoft Yahei';
	
}
.productbox .box .texton ul li {
	margin-top: 10px;
	font-size: 16px;
	text-align: left;
	list-style-type:none;}
.productbox .box span.title {
	font-size: 32px;
	display: block;
	text-align: center;
}
.productbox .box .texton .title {
	color: #818181;
	line-height: 40px;font-size:18px;

}
.productbox .box .texton .title h3{
font-size:16px;
}

.buy{ padding-top:10px;}
.buy img{width:270px; overflow:hidden;}
}

.gengduo a{ font-size:16px;}
.gengduo a:hover{ font-size:16px; color:#666666;}
.aulogo{background:url(/images/aulogo.jpg) left no-repeat; padding-left:38px;}
.youhui01{background:url(/images/youhui01.jpg) left no-repeat; padding-left:45px;}
.youhui02{background:url(/images/youhui02.jpg) left no-repeat; padding-left:35px;}
.youhui03{background:url(/images/youhui03.jpg) left no-repeat; padding-left:35px;}
